### Function

# Shell PerfStatisticsCallback

since: 14

#### Declaration

    void
    (* ShellPerfStatisticsCallback) (
      ShellPerfLog* perf_log,
      gpointer data
    )

#### Description

No description available.

Available since: 14

#### Parameters

`perf_log`

  Type: `ShellPerfLog`

  No description available.

  The data is owned by the caller of the function.

`data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.